<component name="libraryTable">
  <library name="Gradle: __local_aars__:H.\A\test\Project\app\libs\mysql-connector-java-5.1.46.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://H:/A/test/Project/app/libs/mysql-connector-java-5.1.46.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>